Perlbal::Plugin::FlvStreaming(3pm)

NAME
Perlbal::Plugin::FlvStreaming - Enable FLV streaming with reverse proxy

DESCRIPTION
This plugin enable FLV streaming by modifying headers and prepending FLV header to the body.

SYNOPSIS
    LOAD FlvStreaming

    CREATE SERVICE flv_proxy
      SET role    = reverse_proxy
      SET plugins = FlvStreaming
    ENABLE flv_proxy

LICENSE
This plugin is part of the Perlbal distribution, and as such can be distributed under the same licence terms as the rest of Perlbal.